/* Global
============================================================= */

a {color:inherit !important;}
a:hover, a:focus {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {color:#3d290f; font-weight:700; line-height:130%;}
.alert a {color:#428bca !important;}
.alert a:hover {text-decoration:underline;}

@media (max-width: 992px) and (min-width: 768px) {
	.container {width:100%;}
}

/* Header and Nav
============================================================= */

/* Logo Area */

.navbar-default .landscape-wrap {width:100%; height:100px; position:absolute; bottom:54px; z-index:-2;}
.navbar-default .landscape-wrap svg {width:100%; vertical-align:bottom;}
.logo-container {margin-bottom:40px; padding-top:10px;}
.navbar-default {background:none; border:none; position:relative;}
.navbar {padding-top:10px; margin-bottom:0;}
.lalcv-logo {width:450px; height:auto; display:inline-block;}
.lalcv-logo img {width:100%; height:auto;}
.top-rt-btn {margin-top:25px; float:right;}
.mobile-social {text-align: center; margin-bottom:20px;}
.mobile-social .social-btn img {width:30px; margin-left:18px; margin-right:18px;}
.mobile-social a {display: inline-block;}
.social-btn img {width:20px; height:auto; margin:8px 15px 0 0;}
.donate-btn {background:#a4bc88; font-size:18px;padding:5px 10px; color:#fff !important; font-weight: 700;}
.no-touch .donate-btn:hover {background:#627252;}

/* Nav */

.navbar-nav li {font-size:16px;}
.navbar-nav li a {color:#fff !important;}
.no-touch .navbar-nav li a:hover {color:#627252 !important;}
.no-touch .navbar-nav .active a:hover {color:#fff !important;}
.navbar-default .navbar-toggle {border:none; margin-top:3px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background:none;}
.nav-active {display:block;}
.navbar-collapse {position: relative;}
.navbar-collapse .lalcv-logo {padding:10px 0;}
.nav-close {display:none; font-size:38px; margin-top:-24px; color:#888 !important; height:40px;}
.nav-toggle-active .icon-bar {display:none;}
.nav-toggle-active .nav-close {display:block;}
.dropdown-menu li ul {display:none !important;}
.dropdown-menu {font-weight:700 !important;}

/* Search */

.search-wrap input {outline: none; border: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;}
.search-click {float:right; background:none; border:none; font-size:18px; height:50px; padding:4px 12px 0; outline: none; color:#fff;}
.search-click.open {background:#627252;}
.search-wrap {position:absolute; top:50px; right:0; display:none; background:#627252; padding:12px 8px 12px 20px; z-index:1000;}
.search-wrap input {width:200px; padding:3px 3px 3px 24px; border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px;}
.search-wrap .glyphicon {margin-right:-24px; color:#aaa;}
.search-visible {display:block;}
.search .type-page .post-date {display:none;}

/* Header and Nav Queries */

@media (max-width:991px) {
	.search-click {display:none;}
	.navbar-default .landscape-wrap {height:120px; bottom:30px;}
	.search-visible {display:none;}
}

@media (min-width:768px) {
	.navbar-default {height:179px;}
	.navbar-collapse .lalcv-logo {display:none;}
	.nav-border {background:#a4bc88; width:100%;}
	.dropdown-menu {border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:none; background:#627252; box-shadow:none; -webkit-box-shadow:none;}
	.no-touch .navbar-nav li .active a:hover, .no-touch .navbar-nav .active ul li a:hover, .dropdown-menu li a {color:#fff !important;}
	.no-touch .dropdown-menu li a:hover, .dropdown-menu a:focus {background:#a4bc88 !important; color:#fff !important;}
	.dropdown-menu .active a {background:#627252 !important;}
	.navbar-collapse {padding-left:0; padding-right:0;}
	.navbar-collapse .donate-btn {display:none;}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {background:#627252 !important; color:#fff !important;}
	.mobile-social {display:none;}
}

@media (max-width: 991px) and (min-width: 768px) {
	.nav-border {height:50px;}
	.navbar-nav, .navbar-collapse {float:none; display:inline-block; text-align: center;}
	.dropdown-menu li {text-align: left; display: block;}
	.navbar-nav li a {padding-left:11px; padding-right:11px;}
}

@media (max-width: 888px) and (min-width: 801px) {
	.navbar-nav li {font-size:14px;}
	.navbar-nav li a {padding-left:11px; padding-right:11px;}
}

@media (max-width: 800px) and (min-width: 768px) {
	.navbar-nav li {font-size:13px;}
	.navbar-nav li a {padding-left:10px; padding-right:10px;}
}


@media (max-width:767px) {
	.navbar-default .landscape-wrap {display:none;}
	.logo-container {padding-top:0;}
	.logo-container .lalcv-logo {width:220px;}
	.lalcv-logo {width:100%;}
	.top-rt-btn {display:none;}	
	.logo-container {display: inline-block; float:left; width:60%; margin-bottom:10px;}
	.navbar-collapse {max-height: none; background:#fff; margin-left:0 !important;}
	.navbar-nav li {font-size:16px;}
	.navbar-nav li a {color:#627252 !important; white-space: normal;}
	.no-touch .navbar-nav li a:hover {color:#a4bc88 !important;}
	.navbar-nav .dropdown-menu a {color:#627252 !important; padding:10px 20px 10px 40px !important;}
	.no-touch .navbar-nav .active a:hover, .no-touch .dropdown-menu li a {color:#627252 !important;}
	.dropdown-menu .active a {background:none !important;}
	.no-touch .dropdown-menu li a:hover {color:#a4bc88 !important;}
	.no-touch .navbar-nav li ul .active a:hover {color:#a4bc88 !important;}
	.nav-container {padding-left:0; border-bottom:1px solid #f2f2f2;}
	.home .nav-container {border-bottom:none;}
	.navbar-collapse .donate-btn {width:100%; display:block; text-align: center; margin:15px auto;}
}

/* Carousel
============================================================= */

.carousel-container {background:url('../img/carousel-bg.jpg') no-repeat; background-position: center center; background-size: cover; width:100%;}
.carousel-indicators {bottom:0;}
.carousel-tint {background:rgba(18,70,100,0.7); width:100%;}
.carousel-content {width:95%; max-width:800px; margin:0 auto; padding:80px 0; height:400px;}
.carousel-inner {clear:both;}
.carousel-content img {width:52%; height:auto; max-height:260px; float:left;}
.carousel-text {width:46%; float:right; padding-left:2%;}
.carousel-text h1 {margin-top:0;}
.carousel-text h1 {color:#fff !important;}
.carousel-text p a {color:#fff !important; border:1px solid #fff; padding:5px 10px; white-space: nowrap; text-overflow:ellipsis; display: inline-block;}
.no-touch .carousel-text a:hover {color:#bbe5ff !important;}
.no-touch .carousel-text p a:hover {border-color:#bbe5ff;}
.carousel-control {opacity:1 !important;}
.carousel-control .glyphicon {top:45%; color:#fff !important; opacity:0.5;}

/* Carousel Queries */

@media (min-width:481px) {
	.carousel-text p {margin-top:20px; white-space: nowrap;}
}

@media (max-width:767px) {
	.carousel-text h1 {font-size:20px;}
	.carousel-content {height:240px; padding:40px 0;}
	.carousel-content img {max-height:160px;}
}	

@media (max-width:660px) {
	.carousel-content {height:210px;}
	.carousel-content img {max-height:130px;}
}	

@media (max-width:420px) {
	.carousel-text h1 {font-size:14px; line-height:140%;}
	.carousel-text p {font-size:11px; text-transform: uppercase;}
	.carousel-content {height:180px;}
	.carousel-content img {max-height:100px;}
}	

/* Content
============================================================= */

.main h1 {font-size:3em;}
.home-news h2 {font-size:2.5em;}
.home-news h3 {margin-top:0; font-size:1.5em;}
.home-news a {color:#82946d !important;}
.home-news a:hover {text-decoration: underline;}
.thumb-wrap {width:150px; height:auto; float:right; margin-left:10px;}
.thumb-wrap img {width:100%; height:auto; margin-bottom:20px;}
.ms-box {margin-top:30px; border:1px solid #f2f2f2; padding-top:20px; padding-bottom:10px;}
.twitter-wrap {margin-top:20px; border-top:1px solid #f2f2f2;}
.main {margin-top:10px; margin-bottom:20px;}
.main p {margin:20px 0; font-size:17px; line-height:150%;}
.main li {font-size:16px; line-height:150%;}
.main a {color:#82946d !important;}
.main a:hover {text-decoration:underline;}
.main .search-form {display:none;}
.main .post-date {color:#888 !important; font-size:1em;}
.main img {max-width:100%;}
.search .post-date {display:none;}
.category article {clear:both; padding-bottom:15px;}
.category article img {border:none;}
.category .post-date, .search .post-date {font-size:1em;}
article hr {clear:both !important;}
.post-nav {border-top:1px solid #f2f2f2; margin-top:20px;}
.pager li>a {border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;}
.pager li>a, .pager li>span {border-color:#a4bc88; background:none !important;}
.pager li>a:hover {color:#c2d2b0 !important; border-color:#c2d2b0;}
.logged-in .body-scroll .content {padding-top:0;}

/* Events */

.main .event-date {padding-left:0; margin:20px 0;}
.main .event-date li {font-size:18px; color:#888 !important; list-style: none; display:inline-block;}
.main .event-date li:nth-child(2) {margin-left:30px;}

/* Post and Page Gallery */

.main img {width:100%; height:auto;}
.news-pill {font-size:0.85em; border:1px solid #82946d; padding:3px 6px 4px;}
.gallery-row .thumbnail {border:none; background:none;}
.alignright {width:30% !important; margin:6px 0 20px 15px;}
.alignleft {width:30% !important; margin:6px 15px 20px 0;}
.thumbnail .caption {padding:5px; font-size:0.8em; text-align: center;}
.thumbnail {border:1px solid #f2f2f2; padding:4px; border-radius:0; -webkit-border-radius:0;}
.aligncenter, .alignnone {width:inherit !important; margin:0 auto 20px; display:block;}
.aligncenter.wp-caption, .alignnone.wp-caption {width:intrinsic !important; margin:0 auto 20px;  border:none;}
.gallery-row {padding:0;}
.gallery-row img {border:1px solid #f2f2f2; padding:4px; border-radius:0; -webkit-border-radius:0;}
.main .single-back {font-size:1em;}
.single-prev-next {font-size:0.9em; width:100%; display:block; border-top:1px solid #f2f2f2; padding-top:20px;}
.single-prev {float:left; width:47%; padding-right:3%; border-right:1px solid #f2f2f2; padding-bottom:30px;}
.single-next {float:right; width:49%; padding-left:1%;}

/* Videos */

.main .entry-content-asset {position: relative; padding-bottom: 56.25%; padding-top: 35px; height: 0;}
.main iframe, .main object, .main embed {position: absolute; top:0; left: 0; width: 100%; height: 100%;}
.video-wrap {width:48%; margin:0.9% 0.5%; display:inline-block; background:#a4bc88;}
.video-thumb-wrap {position:relative; width:100%; height:0; padding-bottom:56.25%; overflow:hidden;}
.video-thumb-wrap img {width:120%; max-width:120%; height:auto;}
.video-wrap .glyphicon {position: absolute; top: 50%; left:50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); font-size:3.6em; color:#fff; opacity:0.6;}
.video-wrap:hover .glyphicon {opacity:0.9;}
.video-wrap .video-title {width:100%; background:#a4bc88; color:#fff; font-size:1.2em; margin:0; font-weight: 700; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; padding:3px 6px;}

/* Content Area Queries */

@media (min-width:768px) {
	.body-scroll .content {padding-top:24px;}
	.home-main-container {margin-top:20px; margin-bottom:40px;}
	.home-article {clear:both; padding-bottom:20px;}
	.ms-box-img {position:relative; margin-bottom:10px;}
	.ms-box h3 {background:rgba(18,70,100,0.7); width:100%; color:#fff; font-size:18px; padding:4px 10px 5px; margin:0; position:absolute; bottom:0;}
	.ms-box p a {color:#82946d !important;}
	.ms-box p a:hover {text-decoration: underline;}
}	

@media (max-width:767px) {
	.home-main-container {padding-left:0; padding-right:0;}
	.thumb-wrap {width:80px;}
	.home-news h2 {font-size:2em;}
	.home-news h3 {margin-top:0; font-size:1.4em;}
	.ms-box {background:url('../img/palm-trees.jpg') no-repeat; width:100%; background-position: center center; background-size: cover; padding:0 !important; border:none; text-align: center;}
	.ms-box img {display:none;}
	.twitter-wrap {display:none;}
	.ms-box .tint {background:rgba(18,70,100,0.7); width:100%; height:100%; padding:20px 15px 10px;}
	.ms-box h3 {margin-top:0;}
	.ms-box h3, .ms-box p {color:#fff;}
	.main h1 {font-size:32px;}
	.single .main h1 {font-size:24px}
	.main p, .main li {font-size:14px; line-height:140%;}
	.main .event-date li {font-size:16px; display:block; margin:10px 0;}
	.main .event-date li:nth-child(2) {margin-left:0;}	
	.gallery-row .col-sm-3, .gallery-row .col-lg-3 {width:49%; float:left;}
	.category article h3 {font-size:18px;}
	.ms-box p a {border:1px solid #fff; padding:5px 10px; color:#fff !important; display:inline-block; white-space: nowrap;}
	.no-touch .ms-box p a:hover {color:#bbe5ff !important; border-color:#bbe5ff;}
	.thumbnail .caption, .aligncenter.wp-caption, .alignnone.wp-caption {display:none;}
	.paginate-wrap {width:100%;}
	.pager-prev-next {display:block;}
}

@media (max-width:420px) {
	.video-wrap .glyphicon {font-size:2.2em;}
	.video-wrap .video-title {padding:1px 4px; font-size:1em;}
}

/* Sidebar
============================================================= */

.sidebar {margin-top:20px;}
.widget {border:1px solid #f2f2f2; padding:15px 15px 0; margin-top:20px;}
.widget h3 {margin-top:0; font-size:20px;}
.widget ul {padding-left:0;}
.widget li {list-style:none; margin:15px 0; font-size:13px;}
.widget li .post-date {display: block; font-size:0.9em; margin-top:5px;}
.widget a {color:#82946d !important;}
.widget a:hover{text-decoration: underline;}
.widget p {font-size:13px; margin:15px 0;}
.sidebar-img {width:100%; max-width:100%; display:block; margin-bottom:10px;}	
.widget .sidebar-donate {padding:5px; width:100%; background:#a4bc88; color:#fff !important; text-align: center; margin-bottom:20px; display:block; font-size:1.2em; font-weight:700;}
.widget .sidebar-donate:hover {background:#82946d; text-decoration: none;}
.sidebar-events li a {font-size:1.2em;}
.sidebar-events li {font-size:0.8em;}

/* Sidebar Queries */

@media (max-width:767px) {
	.sidebar {display:none;}
}

/* Footer
============================================================= */

.email-signup-outer {background:url('../img/palmdale.jpg') no-repeat; width:100%; background-position: center center; background-size: cover; border:none; text-align: center; margin-top:30px;}
.home .email-signup-outer {margin-top:0;}
.email-signup-tint {background:rgba(18,70,100,0.7); width:100%; height:100%; padding:20px 0 50px;}
.email-signup-tint h3 {color:#fff !important; font-size:1.8em; font-weight:700;}
.email-signup-tint p {color:#fff !important;}
.email-signup-tint a {border:1px solid #fff; padding:5px 10px; margin-top:10px; color:#fff !important; display:inline-block; white-space: nowrap;}
.email-signup-tint a:hover {color:#bbe5ff !important; border-color:#bbe5ff;}
.donate-btm-bg {display:none; background:#f6f6f6; padding:25px 0; text-align: center;}
.donate-btm-bg h3 {margin-top:0;}
.donate-btm-bg .donate-btn {margin:15px auto; display:block; max-width:160px;}
.ftr-bg {text-align: center; background:#f6f6f6; width:100%; padding-top:30px; padding-bottom: 60px;}
.ftr-bg .search-form {display:none; margin-bottom:20px; max-width:500px; margin-left:auto; margin-right:auto;}
.ftr-bg p {font-size:0.9em;}
.ftr-bg p a {color:#82946d !important;}
.ftr-bg p a:hover {text-decoration:underline;}
.ftr-bg .lalcv-logo {width:150px; margin-bottom:10px;}
.touch .ftr-bg input {-webkit-appearance:inherit;}
.top-return {font-size:16px; position:fixed; right:20px; bottom:20px; padding:5px 10px; background:rgba(0,0,0,0.5); color:#fff !important; display:none;}
.top-return:focus {color:#fff;}
.top-return:hover {color:#fff; background:rgba(0,0,0,0.3);}

/* Footer Queries */

@media (max-width:991px) {
	.ftr-bg .search-form {display:block;}
}

@media (min-width:768px) {
	.email-signup-outer {background-position:center 65%;}
}

@media (max-width:767px) {
	.email-signup {padding-bottom:30px;}
	.home .donate-btm-bg {margin-top:0;}
	.ftr-bg {background:none;}
	.donate-btm-bg {display:block;}
}